Achtung das WordPress 4.5 Update macht bei einigen älteren Themes und Plugins Probleme!

Update WordPress 4.5

Update WordPress 4.5

  • get_currentuserinfo() war schon deprecated und ist nun private

Das bewirkt das Seiten mit dieser Funktion nicht oder fehlerhaft laufen.

Statt desse sollte: wp_get_current_user() verwendet werden!

Bitte Theme und Plugins vor dem WordPress 4.5 Update prüfen!!

Für einige Themes, z.B. Enfold, Avada gibt es auch schon Updates.

Betroffen sind Beispielsweise auch folgende Plugins:

  • events-manager
  • wp-piwik
  • edit-flow
  • LayerSlider
  • newsletter
  • yop-poll
  • templatera
  • w3-total-cache
  • subscribe2
  • google-document-embedder
  • disqus-comment-system
  • adrotate-pro
  • pretty-link
  • nextgen-gallery
  • leaflet-maps-marker
  • wpseo-news
  • user-role
  • simple ads manager
  • searchterms-tagging-2
  • google-analyticator
  • ad-rotate-pro
  • bb-press
  • wp-filebase-pro

Alle Neuerungen des finden Sie hier: WordPress.org

 

 

Weitere Infos zu den neuen Funktionen auf deutsch bei T3n